Paquetes requeridos para Oracle RAC

Los paquetes requeridos dependen de la instalación que se pretenda hacer. En un entorno Linux OUI chequea el sistema para verificar si se cumplen los requerimientos. Para asegurarse que el control de OUI sea exitoso se pueden chequear los requerimientos en forma manual con los siguientes comandos:

rpm -q package_name
rpm -qa | grep package_name_segment

Si algún package no está instalado habrá que instalarlo desde el CD de instalación del sistema operativo con usuario root. Por ejemplo:

rpm -i compat-db.4.0.14.5.i386.rpm

2 comentarios

  1. Durante la verificaciòn de paquetes se aprovecha para descargar e instalar asmlib para no tener sorpresas en la mitad del camino.

  2. para que sirve ese paquete


Comments RSS TrackBack Identifier URI

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s